body {
	background-color: #000000; 
	font-size: 1 em;
}
.wrapper {
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	width: 1024px;
}
.content {
	background-image: url(../images/bgCenter.gif);
	clear: both;
	width: 1024px;
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}
.top {
	background-image: url(../images/bgTop.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 1024px;
}
.bot {
	background-image: url(../images/bgBot.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 1024px;
	margin-top: 0px;
	top: 0px;
}
.logo {
	padding-top:-20px;
	padding-left: 20px;
}
.main {
	width:980px;
	margin-left: 30px;
	
}
.content .main .slides {
	width: 600px;
}
.main object {
	padding-bottom: 30px;
}
.main h3 img {
	padding-right: 15px;
	padding-bottom: 15px;
	float: left;
}
.main article .books .center {
	text-align: center;
}
.main .collage {
	text-align: center;
}
.main .bio {
	font-size: 16px;
}
.main .bio img {
	}
.adv {
	width: 840px;
	padding-left: 15px;
	background-color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.puck {
	padding-left: 30px;
	float: left;
}
.puck a img {
    box-shadow: 7px 7px 5px #888888;
}
.nelson {
	padding-left: 40px;
	float: left;
}
.murder {
	padding-left: 40px;
	float: left;
}
.gully {
	padding-left: 40px;
	float: left;
}
.gully a img {
    box-shadow: 7px 7px 5px #888888;
}

.hawk {
	padding-left: 40px;
	float: left;
}
.angelHome {
	float: left;
	box-shadow: 7px 7px 5px #888888; 
	margin: 0 15px 10px 0;
}
.till {
	float:left;
}
.till img {
	float:left;
	box-shadow: 7px 7px 5px #888888; 
	margin: 0 15px 10px 0;
}

.book {
	float: left;
	width: 240px;
	padding-left: 40px;
}
.booktitle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: 700;
	font-variant: normal;
	text-transform: uppercase;
	font-size: 1.1em;
}
.listSeries {
	line-height: 1.5em;
}
.freeze {
	padding-left: 40px;
	float: left;
}
.freeze a img {
    box-shadow: 7px 7px 5px #888888;
}
.bio img{
	box-shadow: 7px 7px 5px #888888;
	margin: 0 25px 10px 25px;
	float: right;
}
.series {
	float: left;
	padding-left: 25px;
}
.series a img {
    box-shadow: 7px 7px 5px #888888;
}
.series img {
     box-shadow: 7px 7px 5px #888888; 
}
.main section figure {	
	float: left;
	padding: 0 5px 5px 0px;
}
.AE {
	float:right;
}
.AE image{
	box-shadow: 7px 7px 5px #888888; 
}
.main section figure img {	
	box-shadow: 7px 7px 5px #888888;
}
footer {
	background-image: url(../images/bgCenter.gif);
	padding-right: 40px;
	padding-left: 40px;
	height: 37px;
	width: 1024px;
	background-repeat: no-repeat;
	margin-top: -2px;
}
.clr_both {
	clear: both;	
}
.line {
	padding-right: 40px;
	padding-left: 40px;
}
.sisters {
	padding-left: 40px;
	float: left;
	width: 400px;	
}
.poem {
	padding-left: 40px;
}
.contact {
	padding-bottom: 100px;
}
.main #flashContent {
	text-align: center;
}
.main article .white {
	font-size: 10px;
	color: #FFF;
	padding-top: -10px;
	padding-bottom: -10px;
	line-height: 9px;
	text-decoration: underline;
}
.main .contact .facebook p a img {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
}
.main section figure {
}
